Office CVE-2014-2730 Denial-Of-Service Vulnerability

Bugtraq ID: 78020
Class: Input Validation Error
CVE: CVE-2014-2730
Remote: Yes
Local: No
Published: Apr 05 2014 12:00AM
Updated: Apr 05 2014 12:00AM
Credit: Unknown
Vulnerable: Microsoft Office 2000 2011 Mac
Microsoft Office 2013 - ~-~-~-~X86~
Microsoft Office 2013 - ~-~-~-~X64~
Microsoft Office 2010 Sp2 X86
Microsoft Office 2010 Sp2 X64
Microsoft Office 2010 Sp1 X86
Microsoft Office 2010 Sp1 X64
Microsoft Office 2007 SP3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus